/* Stylesheet generated for United Farms*/



@font-face {
	font-family: 'TradeGothic LT CondEighteen';
	src: url('TradeGothicLT-CondEighteen.eot');
	src: url('TradeGothicLT-CondEighteen.eot?#iefix') format('embedded-opentype'),
		url('TradeGothicLT-CondEighteen.woff') format('woff'),
		url('TradeGothicLT-CondEighteen.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}


@font-face {
	font-family: 'TradeGothic LT CondEighteen';
	src: url('TradeGothicLT-CondEighteenObl.eot');
	src: url('TradeGothicLT-CondEighteenObl.eot?#iefix') format('embedded-opentype'),
		url('TradeGothicLT-CondEighteenObl.woff') format('woff'),
		url('TradeGothicLT-CondEighteenObl.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'TradeGothic LT CondEighteen';
	src: url('TradeGothicLT-BoldCondTwenty.eot');
	src: url('TradeGothicLT-BoldCondTwenty.eot?#iefix') format('embedded-opentype'),
		url('TradeGothicLT-BoldCondTwenty.woff') format('woff'),
		url('TradeGothicLT-BoldCondTwenty.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'TradeGothic LT CondEighteen';
	src: url('TradeGothicLT-BoldCondTwentyObl.eot');
	src: url('TradeGothicLT-BoldCondTwentyObl.eot?#iefix') format('embedded-opentype'),
		url('TradeGothicLT-BoldCondTwentyObl.woff') format('woff'),
		url('TradeGothicLT-BoldCondTwentyObl.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}